// Overrides

"APPOVERRIDE_1" = "Control Strip développée";
"APPOVERRIDE_2" = "Afficher les touches F1, F2, etc.";
"APPOVERRIDE_3" = "Commandes de l’app";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Actions rapides";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Réglages";
"Favorite" = "Favori";

"Quit" = "Quitter";
"Hide" = "Masquer";
"Show" = "Afficher";

"SWITCH_COUNT" = "Vous avez changé d'application avec la Touch Bar %i fois";

"SETTINGS_TAB" = "Réglages";
"ABOUT_TAB" = "À propos";
